Subject: Trainer Candidate - Deepak Kumar
From: Deepak Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 02:23:25 -0400

| | Tech Support Test

Name | Deepak Kumar
E-mail | [email-masked]
Phone Number | (0) 8582062775
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | ICICI Bank | Deputy Manager | | 30000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 days

Please briefly describe your work experience specifically in training?

As I am working with ICICI Bank Ltd as an Account Manager where my designation is Deputy Manager since Feb, 2019. I have handled more than 125 clients in my portfolio and provided immediate resolution of their queries related to-
-Analyze current and past financial data
-Prepare MIS on daily/Monthly/Years basis to present our organization
-Prepare working sheet/income sheet on organization level/ zone level
- Transaction regarding Trade Finance(export-Bill discounting, LC- Bill discounting, Export Transit limit, remittances, Bank Guarantee etc.),
- Credit limit,
- Limit(fund based limit/ non-fund based limit),
- Bank line Business(EBM/LCBD)
- General banking(Current account, FD, Fund transfer, FOREX, Payment and Collection Solutions)
Besides, I am a motivated person towards learning new things and finding new ways for a particular solution.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A great customer service experience is when you provide the “extra mile” for the customer. Providing what the customer needs but also going out of your way to do it. It also to make the customer very happy that you took the call and resolved their issue and make a very good impression not only for you but for the company that you represent.
What according to you makes you a good candidate for this position? | I have good experience of customer handing and I can understand the need of customer.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |